.header-sate {
	height: 0;
}

#ecologicalPartner {
	padding-bottom: 3.69rem;
}

#ecologicalPartner .top-box {
	height: 43.08rem;
	background-image: url(/img/bg-ecologicalPartner-top.png);
	background-size: cover;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #FFFFFF;
}

#ecologicalPartner .top-box .title {
	font-weight: bold;
	font-size: 3.75rem;
}

#ecologicalPartner .top-box .title>span+span {
	font-weight: 300;
}

#ecologicalPartner .top-box .subtitle {
	margin-top: 1.75rem;
	font-size: 1.13rem;
}

#ecologicalPartner .top-box .describe {
	margin-top: 6.94rem;
	font-size: 1.13rem;
}

#ecologicalPartner .contentList-box {
	width: var(--contentWidth);
	margin: 0 auto;
}

#ecologicalPartner .case-list {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

#ecologicalPartner .case-list .cl-title {
	width: 100%;
	padding-top: 6.38rem;
	font-weight: bold;
	font-size: 2.5rem;
	color: #333333;
	text-align: center;
}

#ecologicalPartner .case-list .cl-item {
	text-decoration: none;
	margin-top: 3.75rem;
	padding: 2.25rem;
	width: 100%;
	/* height: 21.88rem; */
	color: #333333;
	display: flex;
	position: relative;
}

#ecologicalPartner .case-list .cl-item::after {
	content: '';
	width: 73.38rem;
	height: 100%;
	border-radius: 1.25rem;
	background: #F6F6F6;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
	transition: all 0.36s;
}

#ecologicalPartner .case-list .cl-item:first-of-type {
	margin-top: 3.5rem;
}

#ecologicalPartner .case-list .cl-item>img {
	width: 26.75rem;
	height: 9rem;
	border-radius: 1.25rem;
}

#ecologicalPartner .case-list .cl-item .cl-item-right {
	flex: 1;
	padding-left: 3.63rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#ecologicalPartner .case-list .cl-item .cl-item-right .title {
	font-weight: bold;
	font-size: 1.88rem;
}

#ecologicalPartner .case-list .cl-item .cl-item-right .describe {
	margin-top: 1.81rem;
	font-size: 1rem;
}

#ecologicalPartner .case-list .cl-item .viewDetail-btn {
	margin-top: 2rem !important;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 9.31rem;
	height: 2.94rem;
	border-radius: 1.44rem;
	border: 2px solid #D2D2D2;
	font-weight: 400;
	font-size: 0.88rem;
	color: #999999;
}

#ecologicalPartner .case-list .cl-item .viewDetail-btn::after {
	content: '';
	display: flex;
	width: 0.75rem;
	height: 0.66rem;
	background-image: url(/img/icon-right.png);
	background-size: cover;
	margin-left: 0.44rem;
}

#ecologicalPartner .case-list .cl-item:hover {
	color: #FFFFFF;
}

#ecologicalPartner .case-list .cl-item:hover::after {
	width: 100%;
	background: #506BF6;
}

#ecologicalPartner .case-list .cl-item:hover .viewDetail-btn {
	border-width: 0;
	background: #FFFFFF;
	color: #506BF6;
}

#ecologicalPartner .case-list .cl-item:hover .viewDetail-btn::after {
	background-image: url(/img/icon-right-blue.png);
}